{
  "version": "3.14.1",
  "platforms": ["chrome", "edge", "firefox", "opera"],
  "scope": [
    "ui%3.14.1"
  ],
  "milestones": {
    "created": "2022-06-29",
    "featurefreeze": "2022-06-29",
    "codefreeze": "2022-06-30",
    "release": "2022-07-05",
    "closed": "2022-07-05"
  },
  "approvals": {
    "scope": "2022-06-29",
    "notes": "2022-06-30",
    "qa": "2022-06-30",
    "stores": {
      "google": "2022-07-05",
      "microsoft": "2022-07-05",
      "mozilla": "2022-07-05",
      "opera": "2022-07-05"
    }
  },
  "announcements": {
    "internal": "https://www.notion.so/adblock/Adblock-Plus-3-14-1-for-Chrome-Firefox-Microsoft-Edge-and-Opera-365f97c5e44341d0af16036a5e622f14",
    "notes-draft": "https://docs.google.com/document/d/1XH1LdnSPGEc9asHjnB9LY6kExG66UFhuMvprp_GOfgo/edit?usp=sharing",
    "notes": "https://blog.adblockplus.org/releases/adblock-plus-3141-for-chrome-firefox-microsoft-edge-and-opera",
    "public": null,
    "updates": null
  },
  "contents": null
}
